﻿html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.BlueText {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    color: cornflowerblue;
    font-size: 35px;
}

.BlackText {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 2;
    font-size: 20px;
    border-bottom: 20px;
}

.NomMarque {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    font-size: 80px;
}

.SousTitre {
    font-size: 3.5rem;
    font-weight: 300;
    line-height: 1.2;
    font-size: 60px;
    margin-bottom: 20px;
}

.Galerie {
    display: flex;
    justify-content: center;
    /*gap: 80px;
    margin: 0 auto 10px auto; */
}

.LogoA4 {
    display: block;
    margin: 0 auto; 
    width: 50%;
    height: auto; 
}


.GalerieImage {
    border-radius: 20px;
    animation: FadeSide 1.9s ease forwards;
    width: 100%;
    transition: transform 0.3s;
}


.Button {
    background-color: cornflowerblue;
    color: white;
    border-radius: 8px;
    border: none;
    transition: transform 0.3s;
    font-size: 18px;
    margin-bottom: 12px;
}

.HeroSection {
    background-image: url('../img/PlaceHolder2.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 10px;
    position: relative;
    animation: FadeSide 1.9s ease forwards;
}




@keyframes FadeSide{
    0%{
        opacity: 0;
        transform: translateX(20px)
    }
    100%{
        opacity: 1;
        transform: translateX(0)
    }
}

.Button:hover {
    transform: scale(1.1); 
    box-shadow: 0 6px 12px rgba(0,0,0,0.3);
}

.GalerieImage:hover {
    transform: scale(1.1);
    box-shadow: 0 6px 12px rgba(0,0,0,0.3);
}